View Issue Details

IDProjectCategoryView StatusLast Update
0002460SymmetricDSImprovementpublic2016-01-03 16:44
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.28 
Target Version3.7.28Fixed in Version3.7.28 
Summary0002460: Redshift driver support
DescriptionSupport for Amazon provided redshift driver instead of using postgres driver.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 512558e8

2015-12-03 15:33:22

Hicks, Josh

Details Diff
0002460 - Support for redshift driver
0002460
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/JdbcDatabasePlatformFactory.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/redshift/RedshiftDdlReader.java Diff File

SymmetricDS: 3.7 de4b6c6f

2015-12-08 07:28:24

Hicks, Josh

Details Diff
0002460 - Redshift driver support
0002460
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/DdlBuilderFactory.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/DbExport.java Diff File

Issue History

Date Modified Username Field Change
2015-12-03 15:32 josh-a-hicks New Issue
2015-12-03 15:32 josh-a-hicks Status new => assigned
2015-12-03 15:32 josh-a-hicks Assigned To => josh-a-hicks
2015-12-03 16:00 Changeset attached => SymmetricDS 3.7 512558e8
2015-12-08 08:00 Changeset attached => SymmetricDS 3.7 de4b6c6f
2015-12-15 11:18 admin Fixed in Version => 3.7.28
2015-12-15 11:18 admin Status assigned => resolved
2015-12-15 11:18 admin Resolution open => fixed
2016-01-03 16:44 chenson Status resolved => closed